Trader - Bug #1079

After clear the filter also tick mark is displaying.
01/28/2021 07:34 AM - Pragati Patil

Status: Closed Start date: 01/28/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity: 3-Medium
Description

Steps to reproduce:-

1-Open seller and buyer

2-click on the product under buyer

3-Select any filer (ex-date range) then select product filter (ex-drumstick)
4-Click on the clear button

5-Still selected filter option is displaying

Expected result:-
Should clear all filter after click on clear option

Actual result:-
After clear the filter also tick mark is displaying.

History

#1 - 01/30/2021 03:34 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:23 AM - Noor Zahara Errum

- Status changed from Fixed to Closed
